<style type="text/css">
               body {  }
           td,li{  font-family:tahoma, verdana, arial, helvetica; font-size:11px; color:#000000; }
           .links {  font-family:tahoma, verdana, arial, helvetica; font-size:11px; color:#ffffff; padding-right:1px; padding-top:5px; }
            .links2 {  font-family:tahoma, verdana, arial, helvetica; font-size:11px; text-align:center; color:#3F3F3F; padding-right:1px; padding-top:5px; font-weight:bold;}
           .footer {  font-family:tahoma, verdana, arial, helvetica; text-align:right; font-size:9px; color:#ffffff; padding-right:1px; padding-top:5px;}
           .click {  font-family:tahoma, verdana, arial, helvetica; text-align:center; font-size:11px; color:#ffffff; font-weight:bold;  }
            .copyitalic {  font-family:tahoma, verdana, arial, helvetica; text-align:justify; font-size:12px; color:#616160; font-weight:regular; font-style:italic;}
           
           
           .smalltext {  font-family:tahoma, verdana, arial, helvetica; text-align:left; font-size:10px; color:#3F3F3F; }
           .smallcopy {font-family:tahoma, verdana, helvetica, arial;  font-size:11px; color:#4B4B4B; }
           .smallcopyb {font-family:tahoma, verdana, helvetica, arial;  font-size:11px; color:#1D497A; font-weight:bold; }
         
         .text {  font-family:tahoma, verdana, arial, helvetica; text-align:left; font-size:10px; color:#3F3F3F; font-weight:bold; }
         .copy {  font-family:tahoma, verdana, arial, helvetica;  font-size:11px; color:#3F3F3F; }
         .contact {  line-height:20px; text-align:center; font-family:tahoma, verdana, arial, helvetica;  font-size:11px; color:#3F3F3F; }
         .submenu {  font-family:tahoma, verdana, arial, helvetica;  text-align:right; font-size:11px; color:#3F3F3F; }
         
          .link3 {  font-family:tahoma, verdana, arial, helvetica; text-align:left; font-size:11px; color:#666666; }
          
         .header {  font-family:tahoma, verdana, arial, helvetica; text-align:left; font-size:12px; color:#376B54; font-weight:bold; }
         
         .headerp {  font-family:tahoma, verdana, arial, helvetica; text-align:left; font-size:12px; color:#910077; font-weight:bold; }
          
          .headerog {  font-family:tahoma, verdana, arial, helvetica; text-align:left; font-size:12px; color:#AC8F05; font-weight:bold; }
          
          .headerb {  font-family:tahoma, verdana, arial, helvetica; text-align:left; font-size:12px; color:#1D497A; font-weight:bold; }
          .headeroi {  font-family:tahoma, verdana, arial, helvetica; text-align:left; font-size:12px; color:#90313A; font-weight:bold; }
          
          .header2 {  font-family:tahoma, verdana, arial, helvetica; text-align:left; font-size:13px; color:#1D497A; font-weight:bold; }
          
          .thx {  font-family:tahoma, verdana, arial, helvetica; text-align:left; font-size:14px; color:#ff0000; font-weight:bold; }
          
         .date {  font-family:tahoma, verdana, arial, helvetica; text-align:left; font-size:10px; color:#616160; font-weight:regular; }
         
          .samplecopy { line-height: 2; font-family:tahoma, verdana, arial, helvetica; text-align:right; font-size:10px; color:#828E72; padding-left:30px; padding-right:5px; padding-top:35px;}

          .storegreen td {background-color: #6E8358; font-family:tahoma, verdana, arial, helvetica;  font-size:11px; color:#ffffff; font-weight:bold; padding-top:3px; padding-bottom:3px;}
           .storecopy {font-family:tahoma, verdana, helvetica, arial; font-size:11px; color:#6E8358; }

 .storeheader { font-family:tahoma, verdana, helvetica, arial; font-size:12px; color:#333D29; font-weight:regular;}
          
          .image td {padding-top:10px; padding-bottom:10px; vertical-align:top;}

         .shipping {font-family:tahoma, verdana, helvetica, arial;  font-size:11px; color:#D93333; font-weight:bold;}
         
         
td.form_center {text-align:center; vertical-align:middle; padding-left:0px}

         
         
         
         
         
         
         
         
         
         a:link#breadcrumb { font-family: tahoma, verdana, arial, helvetica; font-size:11px; color:#ffffff; text-decoration:none;}
a:visited#breadcrumb { font-family: tahoma, verdana, arial, helvetica; font-size:11px; color:#ffffff; text-decoration:none;}
a:hover#breadcrumb { font-family: tahoma, verdana, arial, helvetica; font-size:11px; color:#005073; text-decoration:underline;}
         
         
                  a:link#breadcrumb2 { font-family: tahoma, verdana, arial, helvetica; font-size:11px; color:#3F3F3F; text-decoration:underline; }
a:visited#breadcrumb2 { font-family: tahoma, verdana, arial, helvetica; font-size:11px; color:#000000; text-decoration:none; }
a:hover#breadcrumb2 { font-family: tahoma, verdana, arial, helvetica; font-size:11px; color:#565E4C; text-decoration:underline;}

                  a:link#breadcrumb3 { font-family: tahoma, verdana, arial, helvetica; font-size:11px; color:#666666; text-decoration:underline;  font-weight:regular;}
a:visited#breadcrumb3 { font-family: tahoma, verdana, arial, helvetica; font-size:11px; color:#666666; text-decoration:underline;  font-weight:regular;}
a:hover#breadcrumb3 { font-family: tahoma, verdana, arial, helvetica; font-size:11px; color:#4C9072; text-decoration:underline;  font-weight:regular;}

                  a:link#breadcrumb4 { font-family: tahoma, verdana, arial, helvetica; font-size:11px; color:#666666; text-decoration:underline; }
a:visited#breadcrumb4 { font-family: tahoma, verdana, arial, helvetica; font-size:11px; color:#666666; text-decoration:none; }
a:hover#breadcrumb4 { font-family: tahoma, verdana, arial, helvetica; font-size:11px; color:#4C9072; text-decoration:underline; }


         a:link { font-family:tahoma, verdana, arial, helvetica; font-size:11px; color:#000000; font-weight:regular; }
           a:visited { font-family:tahoma, verdana, arial, helvetica; font-size:11px; color:#000000; font-weight:regular; }
           a:hover { font-family:tahoma, verdana, arial, helvetica; font-size:11px; color:#ff0000; font-weight:regular; }
           
           .sandhero {margin:auto; padding:0; width:860px;
           }
#gallery {
	float:left;
	height:225px; 
width:850px;
padding:0 0 0 5px;
	
	
}
	#gallery a { 
		float:left;
		position:absolute;
		
	}
	
	#gallery a img {
		border:none;
	}
	
	#gallery a.show {
		z-index:500;
	}
